﻿<?xml version="1.0" encoding="utf-8"?>
<Config>
    <NOISE_ADD_BACK>
        <MAIN_BAYER_MODE>
            <USE_NOISE_ADD_BACK> 0 </USE_NOISE_ADD_BACK>
            <PORTRAIT_MODE_ON> 0 </PORTRAIT_MODE_ON>
            <SIGMA>1.0</SIGMA>
            <ISO>
                <SECTION>       50   64   200  400  800  1200  1600  2400  3200  6400 </SECTION>
                <GAIN>          0.2  0.2  0.15 0.1  0.1  0.1   0.1   0.1   0.1   0.1  </GAIN>
                <RANDOM_RATION> 0.1  0.2  0.3  0.3  0.3  0.4   0.5   0.5   0.5   0.5  </RANDOM_RATION>
            </ISO>
            <FACE>
                <SECTION>10   50   200</SECTION>
                <GAIN0>  1.0  1.2  1.5</GAIN0>
                <GAIN1>  1.0  1.2  1.5</GAIN1>
                <GAIN2>  1.0  1.2  1.5</GAIN2>
                <GAIN3>  1.0  1.2  1.3</GAIN3>
                <GAIN4>  1.0  1.1  1.2</GAIN4>
                <GAIN5>  1.0  1.0  1.1</GAIN5>
                <GAIN6>  1.0  1.0  1.0</GAIN6>
                <GAIN7>  1.0  1.0  1.0</GAIN7>
                <GAIN8>  1.0  1.0  1.0</GAIN8>
                <GAIN9>  1.0  1.0  1.0</GAIN9>
            </FACE>
            <LUMA_BODY>
                <SECTION>12   20   30   50   80   160  230  245</SECTION>
                <GAIN0>  0.4  0.6  0.8  1.0  1.0  1.0  1.0  1.0</GAIN0>
                <GAIN1>  0.4  0.6  0.8  1.0  1.0  1.0  1.0  1.0</GAIN1>
                <GAIN2>  0.4  0.6  0.8  1.0  1.0  1.0  1.0  1.0</GAIN2>
                <GAIN3>  0.4  0.6  0.8  1.0  1.0  1.0  1.0  1.0</GAIN3>
                <GAIN4>  0.4  0.6  0.8  1.0  1.0  1.0  1.0  1.0</GAIN4>
                <GAIN5>  0.4  0.6  0.8  1.0  1.0  1.0  1.0  1.0</GAIN5>
                <GAIN6>  0.4  0.6  0.8  1.0  1.0  1.0  1.0  1.0</GAIN6>
                <GAIN7>  0.4  0.6  0.8  1.0  1.0  1.0  1.0  1.0</GAIN7>
                <GAIN8>  0.4  0.6  0.8  1.0  1.0  1.0  1.0  1.0</GAIN8>
                <GAIN9>  0.4  0.6  0.8  1.0  1.0  1.0  1.0  1.0</GAIN9>
            </LUMA_BODY>
            <LUMA>
                <SECTION>12   20   30   50   80   160  230  245</SECTION>
                <GAIN0>  1.4  1.2  1.0  0.8  0.6  0.6  0.6  0.6</GAIN0>
                <GAIN1>  1.4  1.2  1.0  0.8  0.6  0.6  0.6  0.6</GAIN1>
                <GAIN2>  1.4  1.2  1.0  0.8  0.6  0.6  0.6  0.6</GAIN2>
                <GAIN3>  1.0  1.0  1.0  0.8  0.6  0.6  0.6  0.6</GAIN3>
                <GAIN4>  1.0  1.0  1.0  0.8  0.6  0.6  0.6  0.6</GAIN4>
                <GAIN5>  1.0  1.0  1.0  0.8  0.6  0.6  0.6  0.6</GAIN5>
                <GAIN6>  1.0  1.0  1.0  0.8  0.6  0.6  0.6  0.6</GAIN6>
                <GAIN7>  1.0  1.0  1.0  0.8  0.6  0.6  0.6  0.6</GAIN7>
                <GAIN8>  1.0  1.0  1.0  0.8  0.6  0.6  0.6  0.6</GAIN8>
                <GAIN9>  1.0  1.0  1.0  0.8  0.6  0.6  0.6  0.6</GAIN9>
            </LUMA>
            <TEXTURE_BODY>
                <SECTION>  6   10   30 </SECTION>
                <GAIN0>   1.0  1.0  1.0  </GAIN0>
                <GAIN1>   1.0  1.0  1.0  </GAIN1>
                <GAIN2>   1.0  1.0  1.0  </GAIN2>
                <GAIN3>   1.0  1.0  1.0  </GAIN3>
                <GAIN4>   1.0  1.0  1.0  </GAIN4>
                <GAIN5>   1.0  1.0  1.0  </GAIN5>
                <GAIN6>   1.0  1.0  1.0  </GAIN6>
                <GAIN7>   1.0  1.0  1.0  </GAIN7>
                <GAIN8>   1.0  1.0  1.0  </GAIN8>
                <GAIN9>   1.0  1.0  1.0  </GAIN9>
            </TEXTURE_BODY>
            <TEXTURE>
                <SECTION>5    20   220 </SECTION>
                <GAIN0>  0.6  0.8  1.0 </GAIN0>
                <GAIN1>  0.6  0.8  1.0 </GAIN1>
                <GAIN2>  0.6  0.8  1.0 </GAIN2>
                <GAIN3>  0.6  0.8  1.0 </GAIN3>
                <GAIN4>  0.6  0.8  1.0 </GAIN4>
                <GAIN5>  0.6  0.8  1.0 </GAIN5>
                <GAIN6>  0.6  0.8  1.0 </GAIN6>
                <GAIN7>  0.6  0.8  1.0 </GAIN7>
                <GAIN8>  0.6  0.8  1.0 </GAIN8>
                <GAIN9>  0.6  0.8  1.0 </GAIN9>
            </TEXTURE>
            <LUMA_GAIN_BODY>
                <SECTION>1    3    5    7  </SECTION>
                <GAIN0>  1.0  0.9  0.8  0.6</GAIN0>
                <GAIN1>  1.0  0.9  0.8  0.6</GAIN1>
                <GAIN2>  1.0  0.9  0.8  0.6</GAIN2>
                <GAIN3>  1.0  0.9  0.8  0.6</GAIN3>
                <GAIN4>  1.0  0.9  0.7  0.4</GAIN4>
                <GAIN5>  1.0  0.9  0.7  0.4</GAIN5>
                <GAIN6>  1.0  0.9  0.7  0.4</GAIN6>
                <GAIN7>  1.0  0.9  0.7  0.4</GAIN7>
                <GAIN8>  1.0  0.9  0.7  0.4</GAIN8>
                <GAIN9>  1.0  0.9  0.7  0.4</GAIN9>
            </LUMA_GAIN_BODY>
            <LUMA_GAIN>
                <SECTION>1    3    5    7  </SECTION>
                <GAIN0>  1.0  0.9  0.8  0.6</GAIN0>
                <GAIN1>  1.0  0.9  0.8  0.6</GAIN1>
                <GAIN2>  1.0  0.9  0.8  0.6</GAIN2>
                <GAIN3>  1.0  0.9  0.8  0.6</GAIN3>
                <GAIN4>  1.0  0.9  0.7  0.4</GAIN4>
                <GAIN5>  1.0  0.9  0.7  0.4</GAIN5>
                <GAIN6>  1.0  0.9  0.7  0.4</GAIN6>
                <GAIN7>  1.0  0.9  0.7  0.4</GAIN7>
                <GAIN8>  1.0  0.9  0.7  0.4</GAIN8>
                <GAIN9>  1.0  0.9  0.7  0.4</GAIN9>
            </LUMA_GAIN>
        </MAIN_BAYER_MODE>
        <MAIN_ELLIP_MODE>
            <USE_NOISE_ADD_BACK> 0 </USE_NOISE_ADD_BACK>
            <PORTRAIT_MODE_ON> 0 </PORTRAIT_MODE_ON>
            <SIGMA>1.0</SIGMA>
            <ISO>
                <SECTION>       50   64   200  500  800  1200  1600  2400  3200  6400 </SECTION>
                <GAIN>          0.1  0.1  0.1  0.1  0.1  0.1   0.1   0.1   0.1   0.1  </GAIN>
                <RANDOM_RATION> 0.4  0.4  0.4  0.4  0.4  0.4   0.4   0.4   0.4   0.4  </RANDOM_RATION>
            </ISO>
            <FACE>
                <SECTION>10   50   200</SECTION>
                <GAIN0>  0.7  0.8  1.0</GAIN0>
                <GAIN1>  0.7  0.8  1.0</GAIN1>
                <GAIN2>  0.7  0.8  1.0</GAIN2>
                <GAIN3>  0.7  0.8  1.0</GAIN3>
                <GAIN4>  0.7  0.8  1.0</GAIN4>
                <GAIN5>  0.7  0.8  1.0</GAIN5>
                <GAIN6>  0.7  0.8  1.0</GAIN6>
                <GAIN7>  0.7  0.8  1.0</GAIN7>
                <GAIN8>  0.7  0.8  1.0</GAIN8>
                <GAIN9>  0.7  0.8  1.0</GAIN9>
            </FACE>
            <LUMA_BODY>
                <SECTION>10   20   30   50   80   160  230  245</SECTION>
                <GAIN0>  0.4  0.6  0.8  1.0  1.0  1.0  1.0  1.0</GAIN0>
                <GAIN1>  0.4  0.6  0.8  1.0  1.0  1.0  1.0  1.0</GAIN1>
                <GAIN2>  0.4  0.6  0.8  1.0  1.0  1.0  1.0  1.0</GAIN2>
                <GAIN3>  0.4  0.6  0.8  1.0  1.0  1.0  1.0  1.0</GAIN3>
                <GAIN4>  0.4  0.6  0.8  1.0  1.0  1.0  1.0  1.0</GAIN4>
                <GAIN5>  0.4  0.6  0.8  1.0  1.0  1.0  1.0  1.0</GAIN5>
                <GAIN6>  0.4  0.6  0.8  1.0  1.0  1.0  1.0  1.0</GAIN6>
                <GAIN7>  0.4  0.6  0.8  1.0  1.0  1.0  1.0  1.0</GAIN7>
                <GAIN8>  0.4  0.6  0.8  1.0  1.0  1.0  1.0  1.0</GAIN8>
                <GAIN9>  0.4  0.6  0.8  1.0  1.0  1.0  1.0  1.0</GAIN9>
            </LUMA_BODY>
            <LUMA>
                <SECTION>10   20   30   50   120   160  230  245</SECTION>
                <GAIN0>  1.2  1.1  1.0  1.0  1.0  0.8  0.7  0.7</GAIN0>
                <GAIN1>  1.2  1.1  1.0  1.0  1.0  0.8  0.7  0.7</GAIN1>
                <GAIN2>  1.2  1.1  1.0  1.0  1.0  0.8  0.7  0.7</GAIN2>
                <GAIN3>  1.2  1.1  1.0  1.0  1.0  0.8  0.7  0.7</GAIN3>
                <GAIN4>  1.2  1.1  1.0  1.0  1.0  0.8  0.7  0.7</GAIN4>
                <GAIN5>  1.2  1.1  1.0  1.0  1.0  0.8  0.7  0.7</GAIN5>
                <GAIN6>  1.2  1.1  1.0  1.0  1.0  0.8  0.7  0.7</GAIN6>
                <GAIN7>  1.2  1.1  1.0  1.0  1.0  0.8  0.7  0.7</GAIN7>
                <GAIN8>  1.2  1.1  1.0  1.0  1.0  0.8  0.7  0.7</GAIN8>
                <GAIN9>  1.2  1.1  1.0  1.0  1.0  0.8  0.7  0.7</GAIN9>
            </LUMA>
            <TEXTURE_BODY>
                <SECTION>  6   10   200 </SECTION>
                <GAIN0>   1.0  1.0  1.0  </GAIN0>
                <GAIN1>   1.0  1.0  1.0  </GAIN1>
                <GAIN2>   1.0  1.0  1.0  </GAIN2>
                <GAIN3>   1.0  1.0  1.0  </GAIN3>
                <GAIN4>   1.0  1.0  1.0  </GAIN4>
                <GAIN5>   1.0  1.0  1.0  </GAIN5>
                <GAIN6>   1.0  1.0  1.0  </GAIN6>
                <GAIN7>   1.0  1.0  1.0  </GAIN7>
                <GAIN8>   1.0  1.0  1.0  </GAIN8>
                <GAIN9>   1.0  1.0  1.0  </GAIN9>
            </TEXTURE_BODY>
            <TEXTURE>
                <SECTION>5    20   220 </SECTION>
                <GAIN0>  0.6  0.8  1.0 </GAIN0>
                <GAIN1>  0.6  0.8  1.0 </GAIN1>
                <GAIN2>  0.6  0.8  1.0 </GAIN2>
                <GAIN3>  0.6  0.8  1.0 </GAIN3>
                <GAIN4>  0.6  0.8  1.0 </GAIN4>
                <GAIN5>  0.6  0.8  1.0 </GAIN5>
                <GAIN6>  0.6  0.8  1.0 </GAIN6>
                <GAIN7>  0.6  0.8  1.0 </GAIN7>
                <GAIN8>  0.6  0.8  1.0 </GAIN8>
                <GAIN9>  0.6  0.8  1.0 </GAIN9>
            </TEXTURE>
            <LUMA_GAIN_BODY>
                <SECTION>1     2     3   </SECTION>
                <GAIN0>  1.0   0.5   0.3 </GAIN0>
                <GAIN1>  1.0   0.5   0.3 </GAIN1>
                <GAIN2>  1.0   0.5   0.3 </GAIN2>
                <GAIN3>  1.0   0.5   0.3 </GAIN3>
                <GAIN4>  1.0   0.5   0.3 </GAIN4>
                <GAIN5>  1.0   0.5   0.3 </GAIN5>
                <GAIN6>  1.0   0.5   0.3 </GAIN6>
                <GAIN7>  1.0   0.5   0.3 </GAIN7>
                <GAIN8>  1.0   0.5   0.3 </GAIN8>
                <GAIN9>  1.0   0.5   0.3 </GAIN9>
            </LUMA_GAIN_BODY>
            <LUMA_GAIN>
                <SECTION>1     2     3   </SECTION>
                <GAIN0>  1.0   0.7   0.5 </GAIN0>
                <GAIN1>  1.0   0.7   0.5 </GAIN1>
                <GAIN2>  1.0   0.7   0.5 </GAIN2>
                <GAIN3>  1.0   0.7   0.5 </GAIN3>
                <GAIN4>  1.0   0.7   0.5 </GAIN4>
                <GAIN5>  1.0   0.7   0.5 </GAIN5>
                <GAIN6>  1.0   0.7   0.5 </GAIN6>
                <GAIN7>  1.0   0.7   0.5 </GAIN7>
                <GAIN8>  1.0   0.7   0.5 </GAIN8>
                <GAIN9>  1.0   0.7   0.5 </GAIN9>
            </LUMA_GAIN>
        </MAIN_ELLIP_MODE>
        <QUADRA_MODE>
            <USE_NOISE_ADD_BACK> 0 </USE_NOISE_ADD_BACK>
            <PORTRAIT_MODE_ON> 0 </PORTRAIT_MODE_ON>
            <SIGMA>1.0</SIGMA>
            <ISO>
                <SECTION>       50   100  200  400  800  1200  1600  2400  3200  6400 </SECTION>
                <GAIN>          1.0  1.0  1.0  1.0  1.0  1.0   1.0   1.0   1.0   1.0  </GAIN>
                <RANDOM_RATION> 0.0  0.0  0.0  0.0  0.0  0.0   0.0   0.0   0.0   0.0  </RANDOM_RATION>
            </ISO>
            <FACE>
                <SECTION>10   100  200</SECTION>
                <GAIN0>  1.0  1.0  1.0</GAIN0>
                <GAIN1>  1.0  1.0  1.0</GAIN1>
                <GAIN2>  1.0  1.0  1.0</GAIN2>
                <GAIN3>  1.0  1.0  1.0</GAIN3>
                <GAIN4>  1.0  1.0  1.0</GAIN4>
                <GAIN5>  1.0  1.0  1.0</GAIN5>
                <GAIN6>  1.0  1.0  1.0</GAIN6>
                <GAIN7>  1.0  1.0  1.0</GAIN7>
                <GAIN8>  1.0  1.0  1.0</GAIN8>
                <GAIN9>  1.0  1.0  1.0</GAIN9>
            </FACE>
            <LUMA_BODY>
                <SECTION>50   120   180  220  245</SECTION>
                <GAIN0>  1.0  1.0   1.0  1.0  1.0</GAIN0>
                <GAIN1>  1.0  1.0   1.0  1.0  1.0</GAIN1>
                <GAIN2>  1.0  1.0   1.0  1.0  1.0</GAIN2>
                <GAIN3>  1.0  1.0   1.0  1.0  1.0</GAIN3>
                <GAIN4>  1.0  1.0   1.0  1.0  1.0</GAIN4>
                <GAIN5>  1.0  1.0   1.0  1.0  1.0</GAIN5>
                <GAIN6>  1.0  1.0   1.0  1.0  1.0</GAIN6>
                <GAIN7>  1.0  1.0   1.0  1.0  1.0</GAIN7>
                <GAIN8>  1.0  1.0   1.0  1.0  1.0</GAIN8>
                <GAIN9>  1.0  1.0   1.0  1.0  1.0</GAIN9>
            </LUMA_BODY>
            <LUMA>
                <SECTION>50   120   180  220  245</SECTION>
                <GAIN0>  1.0  1.0   1.0  1.0  1.0</GAIN0>
                <GAIN1>  1.0  1.0   1.0  1.0  1.0</GAIN1>
                <GAIN2>  1.0  1.0   1.0  1.0  1.0</GAIN2>
                <GAIN3>  1.0  1.0   1.0  1.0  1.0</GAIN3>
                <GAIN4>  1.0  1.0   1.0  1.0  1.0</GAIN4>
                <GAIN5>  1.0  1.0   1.0  1.0  1.0</GAIN5>
                <GAIN6>  1.0  1.0   1.0  1.0  1.0</GAIN6>
                <GAIN7>  1.0  1.0   1.0  1.0  1.0</GAIN7>
                <GAIN8>  1.0  1.0   1.0  1.0  1.0</GAIN8>
                <GAIN9>  1.0  1.0   1.0  1.0  1.0</GAIN9>
            </LUMA>
            <TEXTURE_BODY>
                <SECTION>1    3    10   30   60   100 </SECTION>
                <GAIN0>  1.0  1.0  1.0  1.0  1.0  1.0</GAIN0>
                <GAIN1>  1.0  1.0  1.0  1.0  1.0  1.0</GAIN1>
                <GAIN2>  1.0  1.0  1.0  1.0  1.0  1.0</GAIN2>
                <GAIN3>  1.0  1.0  1.0  1.0  1.0  1.0</GAIN3>
                <GAIN4>  1.0  1.0  1.0  1.0  1.0  1.0</GAIN4>
                <GAIN5>  1.0  1.0  1.0  1.0  1.0  1.0</GAIN5>
                <GAIN6>  1.0  1.0  1.0  1.0  1.0  1.0</GAIN6>
                <GAIN7>  1.0  1.0  1.0  1.0  1.0  1.0</GAIN7>
                <GAIN8>  1.0  1.0  1.0  1.0  1.0  1.0</GAIN8>
                <GAIN9>  1.0  1.0  1.0  1.0  1.0  1.0</GAIN9>
            </TEXTURE_BODY>
            <TEXTURE>
                <SECTION>1    3    10   30   60   100 </SECTION>
                <GAIN0>  1.0  1.0  1.0  1.0  1.0  1.0</GAIN0>
                <GAIN1>  1.0  1.0  1.0  1.0  1.0  1.0</GAIN1>
                <GAIN2>  1.0  1.0  1.0  1.0  1.0  1.0</GAIN2>
                <GAIN3>  1.0  1.0  1.0  1.0  1.0  1.0</GAIN3>
                <GAIN4>  1.0  1.0  1.0  1.0  1.0  1.0</GAIN4>
                <GAIN5>  1.0  1.0  1.0  1.0  1.0  1.0</GAIN5>
                <GAIN6>  1.0  1.0  1.0  1.0  1.0  1.0</GAIN6>
                <GAIN7>  1.0  1.0  1.0  1.0  1.0  1.0</GAIN7>
                <GAIN8>  1.0  1.0  1.0  1.0  1.0  1.0</GAIN8>
                <GAIN9>  1.0  1.0  1.0  1.0  1.0  1.0</GAIN9>
            </TEXTURE>
            <LUMA_GAIN_BODY>
                <SECTION>1     2     3   </SECTION>
                <GAIN0>  1.0   1.0   1.0 </GAIN0>
                <GAIN1>  1.0   1.0   1.0 </GAIN1>
                <GAIN2>  1.0   1.0   1.0 </GAIN2>
                <GAIN3>  1.0   1.0   1.0 </GAIN3>
                <GAIN4>  1.0   1.0   1.0 </GAIN4>
                <GAIN5>  1.0   1.0   1.0 </GAIN5>
                <GAIN6>  1.0   1.0   1.0 </GAIN6>
                <GAIN7>  1.0   1.0   1.0 </GAIN7>
                <GAIN8>  1.0   1.0   1.0 </GAIN8>
                <GAIN9>  1.0   1.0   1.0 </GAIN9>
            </LUMA_GAIN_BODY>
            <LUMA_GAIN>
                <SECTION>1     2     3   </SECTION>
                <GAIN0>  1.0   1.0   1.0 </GAIN0>
                <GAIN1>  1.0   1.0   1.0 </GAIN1>
                <GAIN2>  1.0   1.0   1.0 </GAIN2>
                <GAIN3>  1.0   1.0   1.0 </GAIN3>
                <GAIN4>  1.0   1.0   1.0 </GAIN4>
                <GAIN5>  1.0   1.0   1.0 </GAIN5>
                <GAIN6>  1.0   1.0   1.0 </GAIN6>
                <GAIN7>  1.0   1.0   1.0 </GAIN7>
                <GAIN8>  1.0   1.0   1.0 </GAIN8>
                <GAIN9>  1.0   1.0   1.0 </GAIN9>
            </LUMA_GAIN>
        </QUADRA_MODE>
        <TELE_MODE>
            <USE_NOISE_ADD_BACK> 0 </USE_NOISE_ADD_BACK>
            <PORTRAIT_MODE_ON> 0 </PORTRAIT_MODE_ON>
            <SIGMA>1.0</SIGMA>
            <ISO>
                <SECTION>       50   100  200  400  800  1200  1600  2400  3200  6400 </SECTION>
                <GAIN>          1.0  0.9  0.8  0.6  0.5  0.5   0.5   0.5  0.4   0.4  </GAIN>
                <RANDOM_RATION> 0.3  0.3  0.3  0.3  0.3  0.3   0.3   0.3  0.3   0.3  </RANDOM_RATION>
            </ISO>
            <FACE>
                <SECTION>10   100  200</SECTION>
                <GAIN0>  1.0  1.0  0.8</GAIN0>
                <GAIN1>  1.0  1.0  0.8</GAIN1>
                <GAIN2>  1.0  1.0  0.8</GAIN2>
                <GAIN3>  1.0  1.0  0.7</GAIN3>
                <GAIN4>  1.0  1.0  0.6</GAIN4>
                <GAIN5>  1.0  1.0  0.6</GAIN5>
                <GAIN6>  0.9  0.8  0.6</GAIN6>
                <GAIN7>  0.9  0.8  0.5</GAIN7>
                <GAIN8>  0.9  0.8  0.5</GAIN8>
                <GAIN9>  0.9  0.8  0.5</GAIN9>
            </FACE>
            <LUMA_BODY>
                <SECTION>5     20    30    50    100   160   230</SECTION>
                <GAIN0>  0.30  0.30  0.40  0.50  0.50  0.40  0.30</GAIN0>
                <GAIN1>  0.30  0.30  0.40  0.50  0.50  0.40  0.30</GAIN1>
                <GAIN2>  0.30  0.30  0.40  0.40  0.40  0.40  0.30</GAIN2>
                <GAIN3>  0.25  0.25  0.20  0.25  0.40  0.40  0.30</GAIN3>
                <GAIN4>  0.25  0.25  0.20  0.25  0.40  0.30  0.30</GAIN4>
                <GAIN5>  0.20  0.20  0.20  0.25  0.40  0.30  0.30</GAIN5>
                <GAIN6>  0.20  0.20  0.20  0.25  0.30  0.30  0.30</GAIN6>
                <GAIN7>  0.10  0.20  0.20  0.20  0.20  0.20  0.10</GAIN7>
                <GAIN8>  0.10  0.20  0.20  0.20  0.20  0.20  0.10</GAIN8>
                <GAIN9>  0.10  0.20  0.20  0.20  0.20  0.20  0.10</GAIN9>
            </LUMA_BODY>
            <LUMA>
                <SECTION>10    25    50    80    120   150   180   220   245</SECTION>
                <GAIN0>  0.30  0.40  0.40  0.40  0.50  0.50  0.30  0.25  0.1</GAIN0>
                <GAIN1>  0.30  0.40  0.40  0.40  0.50  0.40  0.30  0.25  0.1</GAIN1>
                <GAIN2>  0.20  0.30  0.30  0.40  0.40  0.40  0.30  0.25  0.1</GAIN2>
                <GAIN3>  0.20  0.30  0.30  0.30  0.30  0.30  0.30  0.15  0.1</GAIN3>
                <GAIN4>  0.20  0.30  0.20  0.20  0.30  0.30  0.30  0.10  0.1</GAIN4>
                <GAIN5>  0.10  0.20  0.20  0.20  0.25  0.30  0.30  0.10  0.1</GAIN5>
                <GAIN6>  0.10  0.20  0.20  0.20  0.25  0.30  0.30  0.10  0.1</GAIN6>
                <GAIN7>  0.10  0.20  0.20  0.20  0.25  0.30  0.30  0.10  0.1</GAIN7>
                <GAIN8>  0.10  0.20  0.20  0.20  0.25  0.30  0.30  0.10  0.1</GAIN8>
                <GAIN9>  0.10  0.20  0.20  0.20  0.25  0.30  0.30  0.10  0.1</GAIN9>
            </LUMA>
            <TEXTURE_BODY>
                <SECTION>  6    10    20   70   120   150  200 </SECTION>
                <GAIN0>   0.2   0.3   0.3  0.4  0.5   0.5  0.4  </GAIN0>
                <GAIN1>   0.2   0.3   0.3  0.4  0.5   0.5  0.4  </GAIN1>
                <GAIN2>   0.2   0.3   0.3  0.4  0.3   0.3  0.2  </GAIN2>
                <GAIN3>   0.2   0.2   0.2  0.4  0.3   0.3  0.2  </GAIN3>
                <GAIN4>   0.2   0.2   0.2  0.3  0.2   0.2  0.2  </GAIN4>
                <GAIN5>   0.2   0.2   0.2  0.3  0.2   0.2  0.2  </GAIN5>
                <GAIN6>   0.2   0.2   0.2  0.3  0.2   0.2  0.2  </GAIN6>
                <GAIN7>   0.2   0.2   0.2  0.2  0.2   0.2  0.2  </GAIN7>
                <GAIN8>   0.2   0.2   0.2  0.2  0.2   0.2  0.2  </GAIN8>
                <GAIN9>   0.2   0.2   0.2  0.2  0.2   0.2  0.2  </GAIN9>
            </TEXTURE_BODY>
            <TEXTURE>
                <SECTION>10     20    40     70    120    150    200 </SECTION>
                <GAIN0>  0.25   0.30  0.35   0.50  0.40   0.30   0.20</GAIN0>
                <GAIN1>  0.25   0.30  0.35   0.50  0.40   0.30   0.20</GAIN1>
                <GAIN2>  0.25   0.30  0.35   0.50  0.40   0.30   0.20</GAIN2>
                <GAIN3>  0.25   0.30  0.30   0.40  0.30   0.30   0.20 </GAIN3>
                <GAIN4>  0.15   0.20  0.30   0.30  0.30   0.20   0.20 </GAIN4>
                <GAIN5>  0.15   0.20  0.20   0.30  0.30   0.30   0.20 </GAIN5>
                <GAIN6>  0.10   0.20  0.25   0.30  0.25   0.20   0.20 </GAIN6>
                <GAIN7>  0.10   0.20  0.25   0.30  0.25   0.20   0.20 </GAIN7>
                <GAIN8>  0.10   0.20  0.25   0.30  0.25   0.20   0.20 </GAIN8>
                <GAIN9>  0.10   0.20  0.25   0.30  0.25   0.20   0.20 </GAIN9>
            </TEXTURE>
            <LUMA_GAIN_BODY>
                <SECTION>1     2     3   </SECTION>
                <GAIN0>  1.0   1.0   1.0 </GAIN0>
                <GAIN1>  1.0   1.0   1.0 </GAIN1>
                <GAIN2>  1.0   1.0   1.0 </GAIN2>
                <GAIN3>  1.0   1.0   1.0 </GAIN3>
                <GAIN4>  1.0   1.0   1.0 </GAIN4>
                <GAIN5>  1.0   1.0   1.0 </GAIN5>
                <GAIN6>  1.0   1.0   1.0 </GAIN6>
                <GAIN7>  1.0   1.0   1.0 </GAIN7>
                <GAIN8>  1.0   1.0   1.0 </GAIN8>
                <GAIN9>  1.0   1.0   1.0 </GAIN9>
            </LUMA_GAIN_BODY>
            <LUMA_GAIN>
                <SECTION>1     2     3   </SECTION>
                <GAIN0>  1.0   1.0   1.0 </GAIN0>
                <GAIN1>  1.0   1.0   1.0 </GAIN1>
                <GAIN2>  1.0   1.0   1.0 </GAIN2>
                <GAIN3>  1.0   1.0   1.0 </GAIN3>
                <GAIN4>  1.0   1.0   1.0 </GAIN4>
                <GAIN5>  1.0   1.0   1.0 </GAIN5>
                <GAIN6>  1.0   1.0   1.0 </GAIN6>
                <GAIN7>  1.0   1.0   1.0 </GAIN7>
                <GAIN8>  1.0   1.0   1.0 </GAIN8>
                <GAIN9>  1.0   1.0   1.0 </GAIN9>
            </LUMA_GAIN>
        </TELE_MODE>
        <TELE_QUAD_MODE>
            <USE_NOISE_ADD_BACK> 0 </USE_NOISE_ADD_BACK>
            <PORTRAIT_MODE_ON> 0 </PORTRAIT_MODE_ON>
            <SIGMA>1.0</SIGMA>
            <ISO>
                <SECTION>       50   100  200  400  800  1200  1600  2400  3200  6400 </SECTION>
                <GAIN>          0.9  0.8  0.7  0.7  0.6  0.6   0.4   0.4  0.4   0.4  </GAIN>
                <RANDOM_RATION> 0.5  0.5  0.4  0.4  0.3  0.3   0.3   0.3  0.3   0.3  </RANDOM_RATION>
            </ISO>
            <FACE>
                <SECTION>10   100  200</SECTION>
                <GAIN0>  1.0  1.0  1.0</GAIN0>
                <GAIN1>  1.0  1.0  1.0</GAIN1>
                <GAIN2>  1.0  1.0  0.9</GAIN2>
                <GAIN3>  1.0  1.0  0.8</GAIN3>
                <GAIN4>  1.0  1.0  0.8</GAIN4>
                <GAIN5>  1.0  1.0  0.8</GAIN5>
                <GAIN6>  1.0  1.0  0.8</GAIN6>
                <GAIN7>  1.0  1.0  0.8</GAIN7>
                <GAIN8>  1.0  1.0  0.8</GAIN8>
                <GAIN9>  1.0  1.0  0.8</GAIN9>
            </FACE>
            <LUMA_BODY>
                <SECTION>10    20   50  100  180  245</SECTION>
                <GAIN0>  0.6  0.7  0.7  0.7  0.4  0.1</GAIN0>
                <GAIN1>  0.6  0.7  0.7  0.6  0.4  0.1</GAIN1>
                <GAIN2>  0.6  0.6  0.5  0.4  0.4  0.1</GAIN2>
                <GAIN3>  0.6  0.6  0.5  0.3  0.3  0.1</GAIN3>
                <GAIN4>  0.6  0.6  0.5  0.3  0.3  0.1</GAIN4>
                <GAIN5>  0.6  0.6  0.5  0.3  0.3  0.1</GAIN5>
                <GAIN6>  0.5  0.5  0.5  0.3  0.3  0.1</GAIN6>
                <GAIN7>  0.5  0.5  0.5  0.3  0.3  0.1</GAIN7>
                <GAIN8>  0.5  0.5  0.5  0.3  0.3  0.1</GAIN8>
                <GAIN9>  0.5  0.5  0.5  0.3  0.3  0.1</GAIN9>
            </LUMA_BODY>
            <LUMA>
                <SECTION>10    25    50    80    120   150   180   220   245</SECTION>
                <GAIN0>  0.50  0.40  0.50  0.40  0.30  0.35  0.35  0.25  0.1</GAIN0>
                <GAIN1>  0.40  0.30  0.50  0.40  0.50  0.35  0.35  0.25  0.1</GAIN1>
                <GAIN2>  0.30  0.30  0.50  0.40  0.50  0.35  0.35  0.25  0.1</GAIN2>
                <GAIN3>  0.30  0.30  0.40  0.30  0.30  0.20  0.10  0.20  0.0</GAIN3>
                <GAIN4>  0.30  0.30  0.40  0.30  0.30  0.20  0.10  0.10  0.0</GAIN4>
                <GAIN5>  0.30  0.30  0.40  0.30  0.30  0.20  0.15  0.10  0.0</GAIN5>
                <GAIN6>  0.30  0.30  0.40  0.30  0.30  0.20  0.15  0.10  0.0</GAIN6>
                <GAIN7>  0.30  0.30  0.40  0.30  0.30  0.20  0.15  0.10  0.0</GAIN7>
                <GAIN8>  0.30  0.30  0.40  0.20  0.25  0.20  0.15  0.10  0.0</GAIN8>
                <GAIN9>  0.30  0.30  0.40  0.20  0.25  0.20  0.15  0.10  0.0</GAIN9>
            </LUMA>
            <TEXTURE_BODY>
                <SECTION>10     30     60     120   150   200 </SECTION>
                <GAIN0>  0.3    0.3    0.3    0.3   0.4   0.5</GAIN0>
                <GAIN1>  0.3    0.3    0.3    0.3   0.4   0.5</GAIN1>
                <GAIN2>  0.3    0.3    0.3    0.3   0.4   0.5</GAIN2>
                <GAIN3>  0.3    0.3    0.3    0.3   0.4   0.5</GAIN3>
                <GAIN4>  0.2    0.3    0.3    0.3   0.4   0.5</GAIN4>
                <GAIN5>  0.2    0.3    0.3    0.3   0.3   0.4</GAIN5>
                <GAIN6>  0.2    0.3    0.3    0.3   0.3   0.4</GAIN6>
                <GAIN7>  0.2    0.3    0.3    0.3   0.3   0.4</GAIN7>
                <GAIN8>  0.2    0.3    0.3    0.3   0.3   0.4</GAIN8>
                <GAIN9>  0.2    0.3    0.3    0.3   0.3   0.4</GAIN9>
            </TEXTURE_BODY>
            <TEXTURE>
                <SECTION>10     20    40     70    120    150    200 </SECTION>
                <GAIN0>  0.40   0.50  0.50   0.50  0.50   0.40   0.35 </GAIN0>
                <GAIN1>  0.40   0.40  0.50   0.50  0.50   0.40   0.35 </GAIN1>
                <GAIN2>  0.30   0.30  0.50   0.50  0.50   0.40   0.35 </GAIN2>
                <GAIN3>  0.20   0.30  0.30   0.20  0.40   0.40   0.35 </GAIN3>
                <GAIN4>  0.20   0.30  0.30   0.20  0.40   0.40   0.35 </GAIN4>
                <GAIN5>  0.18   0.25  0.35   0.25  0.35   0.35   0.30</GAIN5>
                <GAIN6>  0.18   0.25  0.35   0.25  0.35   0.35   0.30</GAIN6>
                <GAIN7>  0.20   0.35  0.35   0.25  0.35   0.35   0.30</GAIN7>
                <GAIN8>  0.20   0.35  0.35   0.25  0.35   0.35   0.30</GAIN8>
                <GAIN9>  0.20   0.35  0.35   0.25  0.35   0.35   0.30</GAIN9>
            </TEXTURE>
            <LUMA_GAIN_BODY>
                <SECTION>1     2     3   </SECTION>
                <GAIN0>  1.0   1.0   1.0 </GAIN0>
                <GAIN1>  1.0   1.0   1.0 </GAIN1>
                <GAIN2>  1.0   1.0   1.0 </GAIN2>
                <GAIN3>  1.0   1.0   1.0 </GAIN3>
                <GAIN4>  1.0   1.0   1.0 </GAIN4>
                <GAIN5>  1.0   1.0   1.0 </GAIN5>
                <GAIN6>  1.0   1.0   1.0 </GAIN6>
                <GAIN7>  1.0   1.0   1.0 </GAIN7>
                <GAIN8>  1.0   1.0   1.0 </GAIN8>
                <GAIN9>  1.0   1.0   1.0 </GAIN9>
            </LUMA_GAIN_BODY>
            <LUMA_GAIN>
                <SECTION>1     2     3   </SECTION>
                <GAIN0>  1.0   1.0   1.0 </GAIN0>
                <GAIN1>  1.0   1.0   1.0 </GAIN1>
                <GAIN2>  1.0   1.0   1.0 </GAIN2>
                <GAIN3>  1.0   1.0   1.0 </GAIN3>
                <GAIN4>  1.0   1.0   1.0 </GAIN4>
                <GAIN5>  1.0   1.0   1.0 </GAIN5>
                <GAIN6>  1.0   1.0   1.0 </GAIN6>
                <GAIN7>  1.0   1.0   1.0 </GAIN7>
                <GAIN8>  1.0   1.0   1.0 </GAIN8>
                <GAIN9>  1.0   1.0   1.0 </GAIN9>
            </LUMA_GAIN>
        </TELE_QUAD_MODE>
        <TELE_ELLIP_MODE>
            <USE_NOISE_ADD_BACK> 0 </USE_NOISE_ADD_BACK>
            <PORTRAIT_MODE_ON> 0 </PORTRAIT_MODE_ON>
            <SIGMA>1.0</SIGMA>
            <ISO>
                <SECTION>       50   100  200  400  800  1200  1600  2400  3200  6400 </SECTION>
                <GAIN>          1.0  1.0  0.9  0.8  0.8  0.7   0.7   0.7  0.7   0.7  </GAIN>
                <RANDOM_RATION> 0.2  0.2  0.2  0.2  0.2  0.2   0.2   0.2   0.2  0.2 </RANDOM_RATION>
            </ISO>
            <FACE>
                <SECTION>10   100  200</SECTION>
                <GAIN0>  1.0  1.0  1.0</GAIN0>
                <GAIN1>  1.0  1.0  1.0</GAIN1>
                <GAIN2>  1.0  1.0  1.0</GAIN2>
                <GAIN3>  1.0  1.0  1.0</GAIN3>
                <GAIN4>  1.0  1.0  1.0</GAIN4>
                <GAIN5>  1.0  1.0  1.0</GAIN5>
                <GAIN6>  1.0  1.0  1.0</GAIN6>
                <GAIN7>  1.0  1.0  1.0</GAIN7>
                <GAIN8>  1.0  1.0  1.0</GAIN8>
                <GAIN9>  1.0  1.0  1.0</GAIN9>
            </FACE>
            <LUMA_BODY>
                <SECTION>10    20   50  100  180  245</SECTION>
                <GAIN0>  0.7  0.7  0.7  0.7  0.4  0.1</GAIN0>
                <GAIN1>  0.7  0.7  0.7  0.6  0.4  0.1</GAIN1>
                <GAIN2>  0.7  0.7  0.6  0.5  0.4  0.1</GAIN2>
                <GAIN3>  0.7  0.7  0.5  0.4  0.3  0.1</GAIN3>
                <GAIN4>  0.7  0.7  0.5  0.4  0.3  0.1</GAIN4>
                <GAIN5>  0.6  0.6  0.5  0.4  0.3  0.1</GAIN5>
                <GAIN6>  0.5  0.5  0.5  0.4  0.3  0.1</GAIN6>
                <GAIN7>  0.5  0.5  0.5  0.4  0.3  0.1</GAIN7>
                <GAIN8>  0.5  0.5  0.5  0.4  0.3  0.1</GAIN8>
                <GAIN9>  0.5  0.5  0.5  0.4  0.3  0.1</GAIN9>
            </LUMA_BODY>
            <LUMA>
                <SECTION>10    25    50    80    120   150   180   220   245</SECTION>
                <GAIN0>  0.50  0.40  0.50  0.50  0.30  0.30  0.18  0.15  0.1</GAIN0>
                <GAIN1>  0.40  0.40  0.50  0.50  0.50  0.35  0.25  0.15  0.1</GAIN1>
                <GAIN2>  0.40  0.40  0.50  0.50  0.50  0.35  0.25  0.15  0.1</GAIN2>
                <GAIN3>  0.40  0.40  0.50  0.50  0.40  0.20  0.10  0.10  0.0</GAIN3>
                <GAIN4>  0.40  0.40  0.40  0.50  0.40  0.20  0.10  0.10  0.0</GAIN4>
                <GAIN5>  0.40  0.40  0.40  0.40  0.40  0.20  0.15  0.10  0.0</GAIN5>
                <GAIN6>  0.40  0.40  0.40  0.40  0.30  0.20  0.15  0.10  0.0</GAIN6>
                <GAIN7>  0.40  0.40  0.40  0.40  0.30  0.20  0.15  0.10  0.0</GAIN7>
                <GAIN8>  0.40  0.40  0.40  0.40  0.30  0.20  0.15  0.10  0.0</GAIN8>
                <GAIN9>  0.40  0.40  0.40  0.40  0.30  0.20  0.15  0.10  0.0</GAIN9>
            </LUMA>
            <TEXTURE_BODY>
                <SECTION>10     30     60     120   150   200 </SECTION>
                <GAIN0>  0.3    0.3    0.3    0.2   0.4   0.6</GAIN0>
                <GAIN1>  0.3    0.3    0.3    0.2   0.4   0.6</GAIN1>
                <GAIN2>  0.3    0.3    0.3    0.2   0.4   0.6</GAIN2>
                <GAIN3>  0.3    0.3    0.3    0.2   0.4   0.6</GAIN3>
                <GAIN4>  0.2    0.3    0.3    0.2   0.4   0.6</GAIN4>
                <GAIN5>  0.2    0.3    0.3    0.3   0.3   0.4</GAIN5>
                <GAIN6>  0.2    0.3    0.3    0.3   0.3   0.4</GAIN6>
                <GAIN7>  0.2    0.3    0.3    0.3   0.3   0.4</GAIN7>
                <GAIN8>  0.2    0.3    0.3    0.3   0.3   0.4</GAIN8>
                <GAIN9>  0.2    0.3    0.3    0.3   0.3   0.4</GAIN9>
            </TEXTURE_BODY>
            <TEXTURE>
                <SECTION>10     20    40     70    120    150    200 </SECTION>
                <GAIN0>  0.30   0.60  0.7    0.8   0.8    0.8    0.8 </GAIN0>
                <GAIN1>  0.30   0.40  0.5    0.6   0.7    0.7    0.7 </GAIN1>
                <GAIN2>  0.20   0.30  0.5    0.6   0.6    0.6    0.6 </GAIN2>
                <GAIN3>  0.20   0.30  0.3    0.3   0.4    0.4    0.5 </GAIN3>
                <GAIN4>  0.20   0.30  0.3    0.3   0.4    0.4    0.5 </GAIN4>
                <GAIN5>  0.18   0.25  0.35   0.35  0.35   0.35   0.35</GAIN5>
                <GAIN6>  0.18   0.25  0.35   0.35  0.35   0.35   0.35</GAIN6>
                <GAIN7>  0.10   0.25  0.35   0.35  0.35   0.35   0.35</GAIN7>
                <GAIN8>  0.10   0.25  0.35   0.35  0.35   0.35   0.35</GAIN8>
                <GAIN9>  0.10   0.25  0.35   0.35  0.35   0.35   0.35</GAIN9>
            </TEXTURE>
            <LUMA_GAIN_BODY>
                <SECTION>1     2     3   </SECTION>
                <GAIN0>  1.0   1.0   1.0 </GAIN0>
                <GAIN1>  1.0   1.0   1.0 </GAIN1>
                <GAIN2>  1.0   1.0   1.0 </GAIN2>
                <GAIN3>  1.0   1.0   1.0 </GAIN3>
                <GAIN4>  1.0   1.0   1.0 </GAIN4>
                <GAIN5>  1.0   1.0   1.0 </GAIN5>
                <GAIN6>  1.0   1.0   1.0 </GAIN6>
                <GAIN7>  1.0   1.0   1.0 </GAIN7>
                <GAIN8>  1.0   1.0   1.0 </GAIN8>
                <GAIN9>  1.0   1.0   1.0 </GAIN9>
            </LUMA_GAIN_BODY>
            <LUMA_GAIN>
                <SECTION>1     2     3   </SECTION>
                <GAIN0>  1.0   1.0   1.0 </GAIN0>
                <GAIN1>  1.0   1.0   1.0 </GAIN1>
                <GAIN2>  1.0   1.0   1.0 </GAIN2>
                <GAIN3>  1.0   1.0   1.0 </GAIN3>
                <GAIN4>  1.0   1.0   1.0 </GAIN4>
                <GAIN5>  1.0   1.0   1.0 </GAIN5>
                <GAIN6>  1.0   1.0   1.0 </GAIN6>
                <GAIN7>  1.0   1.0   1.0 </GAIN7>
                <GAIN8>  1.0   1.0   1.0 </GAIN8>
                <GAIN9>  1.0   1.0   1.0 </GAIN9>
            </LUMA_GAIN>
        </TELE_ELLIP_MODE>
        <WIDE_BAYER_MODE>
            <USE_NOISE_ADD_BACK> 0 </USE_NOISE_ADD_BACK>
            <PORTRAIT_MODE_ON> 0 </PORTRAIT_MODE_ON>
            <SIGMA>1.0</SIGMA>
            <ISO>
                <SECTION>       50   64   200  400  800  1200  1600  2400  3200  6400 </SECTION>
                <GAIN>          0.2  0.2  0.15 0.1  0.1  0.1   0.1   0.1   0.1   0.1  </GAIN>
                <RANDOM_RATION> 0.1  0.2  0.3  0.3  0.3  0.4   0.5   0.5   0.5   0.5  </RANDOM_RATION>
            </ISO>
            <FACE>
                <SECTION>10   50   200</SECTION>
                <GAIN0>  1.0  1.2  1.5</GAIN0>
                <GAIN1>  1.0  1.2  1.5</GAIN1>
                <GAIN2>  1.0  1.2  1.5</GAIN2>
                <GAIN3>  1.0  1.2  1.3</GAIN3>
                <GAIN4>  1.0  1.1  1.2</GAIN4>
                <GAIN5>  1.0  1.0  1.1</GAIN5>
                <GAIN6>  1.0  1.0  1.0</GAIN6>
                <GAIN7>  1.0  1.0  1.0</GAIN7>
                <GAIN8>  1.0  1.0  1.0</GAIN8>
                <GAIN9>  1.0  1.0  1.0</GAIN9>
            </FACE>
            <LUMA_BODY>
                <SECTION>12   20   30   50   80   160  230  245</SECTION>
                <GAIN0>  0.4  0.6  0.8  1.0  1.0  1.0  1.0  1.0</GAIN0>
                <GAIN1>  0.4  0.6  0.8  1.0  1.0  1.0  1.0  1.0</GAIN1>
                <GAIN2>  0.4  0.6  0.8  1.0  1.0  1.0  1.0  1.0</GAIN2>
                <GAIN3>  0.4  0.6  0.8  1.0  1.0  1.0  1.0  1.0</GAIN3>
                <GAIN4>  0.4  0.6  0.8  1.0  1.0  1.0  1.0  1.0</GAIN4>
                <GAIN5>  0.4  0.6  0.8  1.0  1.0  1.0  1.0  1.0</GAIN5>
                <GAIN6>  0.4  0.6  0.8  1.0  1.0  1.0  1.0  1.0</GAIN6>
                <GAIN7>  0.4  0.6  0.8  1.0  1.0  1.0  1.0  1.0</GAIN7>
                <GAIN8>  0.4  0.6  0.8  1.0  1.0  1.0  1.0  1.0</GAIN8>
                <GAIN9>  0.4  0.6  0.8  1.0  1.0  1.0  1.0  1.0</GAIN9>
            </LUMA_BODY>
            <LUMA>
                <SECTION>12   20   30   50   80   160  230  245</SECTION>
                <GAIN0>  1.4  1.2  1.0  0.8  0.6  0.6  0.6  0.6</GAIN0>
                <GAIN1>  1.4  1.2  1.0  0.8  0.6  0.6  0.6  0.6</GAIN1>
                <GAIN2>  1.4  1.2  1.0  0.8  0.6  0.6  0.6  0.6</GAIN2>
                <GAIN3>  1.0  1.0  1.0  0.8  0.6  0.6  0.6  0.6</GAIN3>
                <GAIN4>  1.0  1.0  1.0  0.8  0.6  0.6  0.6  0.6</GAIN4>
                <GAIN5>  1.0  1.0  1.0  0.8  0.6  0.6  0.6  0.6</GAIN5>
                <GAIN6>  1.0  1.0  1.0  0.8  0.6  0.6  0.6  0.6</GAIN6>
                <GAIN7>  1.0  1.0  1.0  0.8  0.6  0.6  0.6  0.6</GAIN7>
                <GAIN8>  1.0  1.0  1.0  0.8  0.6  0.6  0.6  0.6</GAIN8>
                <GAIN9>  1.0  1.0  1.0  0.8  0.6  0.6  0.6  0.6</GAIN9>
            </LUMA>
            <TEXTURE_BODY>
                <SECTION>  6   10   30 </SECTION>
                <GAIN0>   1.0  1.0  1.0  </GAIN0>
                <GAIN1>   1.0  1.0  1.0  </GAIN1>
                <GAIN2>   1.0  1.0  1.0  </GAIN2>
                <GAIN3>   1.0  1.0  1.0  </GAIN3>
                <GAIN4>   1.0  1.0  1.0  </GAIN4>
                <GAIN5>   1.0  1.0  1.0  </GAIN5>
                <GAIN6>   1.0  1.0  1.0  </GAIN6>
                <GAIN7>   1.0  1.0  1.0  </GAIN7>
                <GAIN8>   1.0  1.0  1.0  </GAIN8>
                <GAIN9>   1.0  1.0  1.0  </GAIN9>
            </TEXTURE_BODY>
            <TEXTURE>
                <SECTION>5    20   220 </SECTION>
                <GAIN0>  0.6  0.8  1.0 </GAIN0>
                <GAIN1>  0.6  0.8  1.0 </GAIN1>
                <GAIN2>  0.6  0.8  1.0 </GAIN2>
                <GAIN3>  0.6  0.8  1.0 </GAIN3>
                <GAIN4>  0.6  0.8  1.0 </GAIN4>
                <GAIN5>  0.6  0.8  1.0 </GAIN5>
                <GAIN6>  0.6  0.8  1.0 </GAIN6>
                <GAIN7>  0.6  0.8  1.0 </GAIN7>
                <GAIN8>  0.6  0.8  1.0 </GAIN8>
                <GAIN9>  0.6  0.8  1.0 </GAIN9>
            </TEXTURE>
            <LUMA_GAIN_BODY>
                <SECTION>1    3    5    7  </SECTION>
                <GAIN0>  1.0  0.9  0.8  0.6</GAIN0>
                <GAIN1>  1.0  0.9  0.8  0.6</GAIN1>
                <GAIN2>  1.0  0.9  0.8  0.6</GAIN2>
                <GAIN3>  1.0  0.9  0.8  0.6</GAIN3>
                <GAIN4>  1.0  0.9  0.7  0.4</GAIN4>
                <GAIN5>  1.0  0.9  0.7  0.4</GAIN5>
                <GAIN6>  1.0  0.9  0.7  0.4</GAIN6>
                <GAIN7>  1.0  0.9  0.7  0.4</GAIN7>
                <GAIN8>  1.0  0.9  0.7  0.4</GAIN8>
                <GAIN9>  1.0  0.9  0.7  0.4</GAIN9>
            </LUMA_GAIN_BODY>
            <LUMA_GAIN>
                <SECTION>1    3    5    7  </SECTION>
                <GAIN0>  1.0  0.9  0.8  0.6</GAIN0>
                <GAIN1>  1.0  0.9  0.8  0.6</GAIN1>
                <GAIN2>  1.0  0.9  0.8  0.6</GAIN2>
                <GAIN3>  1.0  0.9  0.8  0.6</GAIN3>
                <GAIN4>  1.0  0.9  0.7  0.4</GAIN4>
                <GAIN5>  1.0  0.9  0.7  0.4</GAIN5>
                <GAIN6>  1.0  0.9  0.7  0.4</GAIN6>
                <GAIN7>  1.0  0.9  0.7  0.4</GAIN7>
                <GAIN8>  1.0  0.9  0.7  0.4</GAIN8>
                <GAIN9>  1.0  0.9  0.7  0.4</GAIN9>
            </LUMA_GAIN>
        </WIDE_BAYER_MODE>
        <WIDE_BAYER_ELLIP_MODE>
            <USE_NOISE_ADD_BACK> 0 </USE_NOISE_ADD_BACK>
            <PORTRAIT_MODE_ON> 0 </PORTRAIT_MODE_ON>
            <SIGMA>1.0</SIGMA>
            <ISO>
                <SECTION>       50   64   200  500  800  1200  1600  2400  3200  6400 </SECTION>
                <GAIN>          0.1  0.1  0.1  0.1  0.1  0.1   0.1   0.1   0.1   0.1  </GAIN>
                <RANDOM_RATION> 0.4  0.4  0.4  0.4  0.4  0.4   0.4   0.4   0.4   0.4  </RANDOM_RATION>
            </ISO>
            <FACE>
                <SECTION>10   50   200</SECTION>
                <GAIN0>  0.7  0.8  1.0</GAIN0>
                <GAIN1>  0.7  0.8  1.0</GAIN1>
                <GAIN2>  0.7  0.8  1.0</GAIN2>
                <GAIN3>  0.7  0.8  1.0</GAIN3>
                <GAIN4>  0.7  0.8  1.0</GAIN4>
                <GAIN5>  0.7  0.8  1.0</GAIN5>
                <GAIN6>  0.7  0.8  1.0</GAIN6>
                <GAIN7>  0.7  0.8  1.0</GAIN7>
                <GAIN8>  0.7  0.8  1.0</GAIN8>
                <GAIN9>  0.7  0.8  1.0</GAIN9>
            </FACE>
            <LUMA_BODY>
                <SECTION>10   20   30   50   80   160  230  245</SECTION>
                <GAIN0>  0.4  0.6  0.8  1.0  1.0  1.0  1.0  1.0</GAIN0>
                <GAIN1>  0.4  0.6  0.8  1.0  1.0  1.0  1.0  1.0</GAIN1>
                <GAIN2>  0.4  0.6  0.8  1.0  1.0  1.0  1.0  1.0</GAIN2>
                <GAIN3>  0.4  0.6  0.8  1.0  1.0  1.0  1.0  1.0</GAIN3>
                <GAIN4>  0.4  0.6  0.8  1.0  1.0  1.0  1.0  1.0</GAIN4>
                <GAIN5>  0.4  0.6  0.8  1.0  1.0  1.0  1.0  1.0</GAIN5>
                <GAIN6>  0.4  0.6  0.8  1.0  1.0  1.0  1.0  1.0</GAIN6>
                <GAIN7>  0.4  0.6  0.8  1.0  1.0  1.0  1.0  1.0</GAIN7>
                <GAIN8>  0.4  0.6  0.8  1.0  1.0  1.0  1.0  1.0</GAIN8>
                <GAIN9>  0.4  0.6  0.8  1.0  1.0  1.0  1.0  1.0</GAIN9>
            </LUMA_BODY>
            <LUMA>
                <SECTION>10   20   30   50   120   160  230  245</SECTION>
                <GAIN0>  1.2  1.1  1.0  1.0  1.0  0.8  0.7  0.7</GAIN0>
                <GAIN1>  1.2  1.1  1.0  1.0  1.0  0.8  0.7  0.7</GAIN1>
                <GAIN2>  1.2  1.1  1.0  1.0  1.0  0.8  0.7  0.7</GAIN2>
                <GAIN3>  1.2  1.1  1.0  1.0  1.0  0.8  0.7  0.7</GAIN3>
                <GAIN4>  1.2  1.1  1.0  1.0  1.0  0.8  0.7  0.7</GAIN4>
                <GAIN5>  1.2  1.1  1.0  1.0  1.0  0.8  0.7  0.7</GAIN5>
                <GAIN6>  1.2  1.1  1.0  1.0  1.0  0.8  0.7  0.7</GAIN6>
                <GAIN7>  1.2  1.1  1.0  1.0  1.0  0.8  0.7  0.7</GAIN7>
                <GAIN8>  1.2  1.1  1.0  1.0  1.0  0.8  0.7  0.7</GAIN8>
                <GAIN9>  1.2  1.1  1.0  1.0  1.0  0.8  0.7  0.7</GAIN9>
            </LUMA>
            <TEXTURE_BODY>
                <SECTION>  6   10   200 </SECTION>
                <GAIN0>   1.0  1.0  1.0  </GAIN0>
                <GAIN1>   1.0  1.0  1.0  </GAIN1>
                <GAIN2>   1.0  1.0  1.0  </GAIN2>
                <GAIN3>   1.0  1.0  1.0  </GAIN3>
                <GAIN4>   1.0  1.0  1.0  </GAIN4>
                <GAIN5>   1.0  1.0  1.0  </GAIN5>
                <GAIN6>   1.0  1.0  1.0  </GAIN6>
                <GAIN7>   1.0  1.0  1.0  </GAIN7>
                <GAIN8>   1.0  1.0  1.0  </GAIN8>
                <GAIN9>   1.0  1.0  1.0  </GAIN9>
            </TEXTURE_BODY>
            <TEXTURE>
                <SECTION>5    20   220 </SECTION>
                <GAIN0>  0.6  0.8  1.0 </GAIN0>
                <GAIN1>  0.6  0.8  1.0 </GAIN1>
                <GAIN2>  0.6  0.8  1.0 </GAIN2>
                <GAIN3>  0.6  0.8  1.0 </GAIN3>
                <GAIN4>  0.6  0.8  1.0 </GAIN4>
                <GAIN5>  0.6  0.8  1.0 </GAIN5>
                <GAIN6>  0.6  0.8  1.0 </GAIN6>
                <GAIN7>  0.6  0.8  1.0 </GAIN7>
                <GAIN8>  0.6  0.8  1.0 </GAIN8>
                <GAIN9>  0.6  0.8  1.0 </GAIN9>
            </TEXTURE>
            <LUMA_GAIN_BODY>
                <SECTION>1     2     3   </SECTION>
                <GAIN0>  1.0   0.5   0.3 </GAIN0>
                <GAIN1>  1.0   0.5   0.3 </GAIN1>
                <GAIN2>  1.0   0.5   0.3 </GAIN2>
                <GAIN3>  1.0   0.5   0.3 </GAIN3>
                <GAIN4>  1.0   0.5   0.3 </GAIN4>
                <GAIN5>  1.0   0.5   0.3 </GAIN5>
                <GAIN6>  1.0   0.5   0.3 </GAIN6>
                <GAIN7>  1.0   0.5   0.3 </GAIN7>
                <GAIN8>  1.0   0.5   0.3 </GAIN8>
                <GAIN9>  1.0   0.5   0.3 </GAIN9>
            </LUMA_GAIN_BODY>
            <LUMA_GAIN>
                <SECTION>1     2     3   </SECTION>
                <GAIN0>  1.0   0.7   0.5 </GAIN0>
                <GAIN1>  1.0   0.7   0.5 </GAIN1>
                <GAIN2>  1.0   0.7   0.5 </GAIN2>
                <GAIN3>  1.0   0.7   0.5 </GAIN3>
                <GAIN4>  1.0   0.7   0.5 </GAIN4>
                <GAIN5>  1.0   0.7   0.5 </GAIN5>
                <GAIN6>  1.0   0.7   0.5 </GAIN6>
                <GAIN7>  1.0   0.7   0.5 </GAIN7>
                <GAIN8>  1.0   0.7   0.5 </GAIN8>
                <GAIN9>  1.0   0.7   0.5 </GAIN9>
            </LUMA_GAIN>
        </WIDE_BAYER_ELLIP_MODE>
        <FORE_MAIN_MODE>
            <USE_NOISE_ADD_BACK> 1 </USE_NOISE_ADD_BACK>
            <PORTRAIT_MODE_ON> 1 </PORTRAIT_MODE_ON>
            <SIGMA>1.0</SIGMA>
            <ISO>
                <SECTION>       50   100  200  400  800  1200  1600  2400  3200  4001 </SECTION>
                <GAIN>          0.5  0.5  0.5  0.5  0.4  0.4   0.4   0.4   0.3   0.3  </GAIN>
                <RANDOM_RATION> 0.0  0.1  0.1  0.2  0.2  0.3   0.4   0.5   0.4   0.4  </RANDOM_RATION>
            </ISO>
            <FACE>
                <SECTION>10    100  200</SECTION>
                <GAIN0>  0.05  0.8  1.0</GAIN0>
                <GAIN1>  0.05  0.8  1.0</GAIN1>
                <GAIN2>  0.05  0.8  1.0</GAIN2>
                <GAIN3>  0.05  0.8  1.0</GAIN3>
                <GAIN4>  0.05  0.7  0.9</GAIN4>
                <GAIN5>  0.05  0.6  0.8</GAIN5>
                <GAIN6>  0.05  0.5  0.7</GAIN6>
                <GAIN7>  0.1   0.4  0.6</GAIN7>
                <GAIN8>  0.1   0.4  0.6</GAIN8>
                <GAIN9>  0.1   0.4  0.6</GAIN9>
            </FACE>
            <LUMA_BODY>
                <SECTION>20   40    70   150  245</SECTION>
                <GAIN0>  0.2  0.4   0.4  0.4  0.3</GAIN0>
                <GAIN1>  0.2  0.4   0.4  0.4  0.3</GAIN1>
                <GAIN2>  0.2  0.2   0.35 0.35 0.3</GAIN2>
                <GAIN3>  0.2  0.2   0.35 0.35 0.3</GAIN3>
                <GAIN4>  0.2  0.3   0.35 0.4  0.4</GAIN4>
                <GAIN5>  0.2  0.3   0.35 0.4  0.4</GAIN5>
                <GAIN6>  0.15 0.35  0.5  0.5  0.5</GAIN6>
                <GAIN7>  0.18 0.35  0.5  0.5  0.5</GAIN7>
                <GAIN8>  0.1  0.23  0.35 0.45 0.4</GAIN8>
                <GAIN9>  0.1  0.23  0.35 0.45 0.4</GAIN9>
            </LUMA_BODY>
            <LUMA>
                <SECTION>50   120   180  220  245</SECTION>
                <GAIN0>  0.1  0.1   0.1  0.1  0.1</GAIN0>
                <GAIN1>  0.1  0.1   0.1  0.1  0.1</GAIN1>
                <GAIN2>  0.1  0.1   0.1  0.1  0.1</GAIN2>
                <GAIN3>  0.1  0.1   0.1  0.1  0.1</GAIN3>
                <GAIN4>  0.1  0.1   0.1  0.1  0.1</GAIN4>
                <GAIN5>  0.1  0.1   0.1  0.1  0.1</GAIN5>
                <GAIN6>  0.1  0.1   0.1  0.1  0.1</GAIN6>
                <GAIN7>  0.1  0.1   0.1  0.1  0.1</GAIN7>
                <GAIN8>  0.1  0.1   0.1  0.1  0.1</GAIN8>
                <GAIN9>  0.1  0.1   0.1  0.1  0.1</GAIN9>
            </LUMA>
            <TEXTURE_BODY>
                <SECTION>1    3    10   30   60   100 </SECTION>
                <GAIN0>  0.8  0.7  0.6  0.5  0.5  0.5</GAIN0>
                <GAIN1>  0.8  0.7  0.6  0.5  0.5  0.5</GAIN1>
                <GAIN2>  0.8  0.7  0.6  0.5  0.5  0.5</GAIN2>
                <GAIN3>  0.8  0.7  0.6  0.5  0.5  0.5</GAIN3>
                <GAIN4>  0.8  0.7  0.6  0.5  0.5  0.5</GAIN4>
                <GAIN5>  0.8  0.7  0.6  0.5  0.5  0.5</GAIN5>
                <GAIN6>  0.8  0.7  0.6  0.5  0.5  0.5</GAIN6>
                <GAIN7>  0.8  0.7  0.6  0.5  0.5  0.5</GAIN7>
                <GAIN8>  0.7  0.6  0.5  0.5  0.5  0.5</GAIN8>
                <GAIN9>  0.7  0.6  0.5  0.5  0.5  0.5</GAIN9>
            </TEXTURE_BODY>
            <TEXTURE>
                <SECTION>1    3    10   30   60   100 </SECTION>
                <GAIN0>  0.1  0.1  0.1  0.1  0.1  0.1</GAIN0>
                <GAIN1>  0.1  0.1  0.1  0.1  0.1  0.1</GAIN1>
                <GAIN2>  0.1  0.1  0.1  0.1  0.1  0.1</GAIN2>
                <GAIN3>  0.1  0.1  0.1  0.1  0.1  0.1</GAIN3>
                <GAIN4>  0.1  0.1  0.1  0.1  0.1  0.1</GAIN4>
                <GAIN5>  0.1  0.1  0.1  0.1  0.1  0.1</GAIN5>
                <GAIN6>  0.1  0.1  0.1  0.1  0.1  0.1</GAIN6>
                <GAIN7>  0.1  0.1  0.1  0.1  0.1  0.1</GAIN7>
                <GAIN8>  0.1  0.1  0.1  0.1  0.1  0.1</GAIN8>
                <GAIN9>  0.1  0.1  0.1  0.1  0.1  0.1</GAIN9>
            </TEXTURE>
            <LUMA_GAIN_BODY>
                <SECTION>1     2     3   </SECTION>
                <GAIN0>  0.5   0.5   0.5 </GAIN0>
                <GAIN1>  0.5   0.5   0.5 </GAIN1>
                <GAIN2>  0.5   0.5   0.5 </GAIN2>
                <GAIN3>  0.5   0.5   0.5 </GAIN3>
                <GAIN4>  0.5   0.5   0.5 </GAIN4>
                <GAIN5>  0.5   0.5   0.5 </GAIN5>
                <GAIN6>  0.5   0.5   0.5 </GAIN6>
                <GAIN7>  0.6   0.6   0.6 </GAIN7>
                <GAIN8>  0.7   0.8   0.8 </GAIN8>
                <GAIN9>  0.7   0.8   0.8 </GAIN9>
            </LUMA_GAIN_BODY>
            <LUMA_GAIN>
                <SECTION>1     2     3   </SECTION>
                <GAIN0>  0.1   0.1   0.1 </GAIN0>
                <GAIN1>  0.1   0.1   0.1 </GAIN1>
                <GAIN2>  0.1   0.1   0.1 </GAIN2>
                <GAIN3>  0.1   0.1   0.1 </GAIN3>
                <GAIN4>  0.1   0.1   0.1 </GAIN4>
                <GAIN5>  0.1   0.1   0.1 </GAIN5>
                <GAIN6>  0.1   0.1   0.1 </GAIN6>
                <GAIN7>  0.1   0.1   0.1 </GAIN7>
                <GAIN8>  0.1   0.1   0.1 </GAIN8>
                <GAIN9>  0.1   0.1   0.1 </GAIN9>
            </LUMA_GAIN>
        </FORE_MAIN_MODE>
        <FORE_WIDE_MODE>
            <USE_NOISE_ADD_BACK> 0 </USE_NOISE_ADD_BACK>
            <PORTRAIT_MODE_ON> 0 </PORTRAIT_MODE_ON>
            <SIGMA>1.0</SIGMA>
            <ISO>
                <SECTION>       50   100  200  400  800  1200  1600  2400  3200  6400 </SECTION>
                <GAIN>          1.0  1.0  1.0  1.0  1.0  1.0   1.0   1.0   1.0   1.0  </GAIN>
                <RANDOM_RATION> 0.0  0.0  0.0  0.0  0.0  0.0   0.0   0.0   0.0   0.0  </RANDOM_RATION>
            </ISO>
            <FACE>
                <SECTION>10   100  200</SECTION>
                <GAIN0>  1.0  1.0  1.0</GAIN0>
                <GAIN1>  1.0  1.0  1.0</GAIN1>
                <GAIN2>  1.0  1.0  1.0</GAIN2>
                <GAIN3>  1.0  1.0  1.0</GAIN3>
                <GAIN4>  1.0  1.0  1.0</GAIN4>
                <GAIN5>  1.0  1.0  1.0</GAIN5>
                <GAIN6>  1.0  1.0  1.0</GAIN6>
                <GAIN7>  1.0  1.0  1.0</GAIN7>
                <GAIN8>  1.0  1.0  1.0</GAIN8>
                <GAIN9>  1.0  1.0  1.0</GAIN9>
            </FACE>
            <LUMA_BODY>
                <SECTION>50   120   180  220  245</SECTION>
                <GAIN0>  1.0  1.0   1.0  1.0  1.0</GAIN0>
                <GAIN1>  1.0  1.0   1.0  1.0  1.0</GAIN1>
                <GAIN2>  1.0  1.0   1.0  1.0  1.0</GAIN2>
                <GAIN3>  1.0  1.0   1.0  1.0  1.0</GAIN3>
                <GAIN4>  1.0  1.0   1.0  1.0  1.0</GAIN4>
                <GAIN5>  1.0  1.0   1.0  1.0  1.0</GAIN5>
                <GAIN6>  1.0  1.0   1.0  1.0  1.0</GAIN6>
                <GAIN7>  1.0  1.0   1.0  1.0  1.0</GAIN7>
                <GAIN8>  1.0  1.0   1.0  1.0  1.0</GAIN8>
                <GAIN9>  1.0  1.0   1.0  1.0  1.0</GAIN9>
            </LUMA_BODY>
            <LUMA>
                <SECTION>50   120   180  220  245</SECTION>
                <GAIN0>  1.0  1.0   1.0  1.0  1.0</GAIN0>
                <GAIN1>  1.0  1.0   1.0  1.0  1.0</GAIN1>
                <GAIN2>  1.0  1.0   1.0  1.0  1.0</GAIN2>
                <GAIN3>  1.0  1.0   1.0  1.0  1.0</GAIN3>
                <GAIN4>  1.0  1.0   1.0  1.0  1.0</GAIN4>
                <GAIN5>  1.0  1.0   1.0  1.0  1.0</GAIN5>
                <GAIN6>  1.0  1.0   1.0  1.0  1.0</GAIN6>
                <GAIN7>  1.0  1.0   1.0  1.0  1.0</GAIN7>
                <GAIN8>  1.0  1.0   1.0  1.0  1.0</GAIN8>
                <GAIN9>  1.0  1.0   1.0  1.0  1.0</GAIN9>
            </LUMA>
            <TEXTURE_BODY>
                <SECTION>1    3    10   30   60   100 </SECTION>
                <GAIN0>  1.0  1.0  1.0  1.0  1.0  1.0</GAIN0>
                <GAIN1>  1.0  1.0  1.0  1.0  1.0  1.0</GAIN1>
                <GAIN2>  1.0  1.0  1.0  1.0  1.0  1.0</GAIN2>
                <GAIN3>  1.0  1.0  1.0  1.0  1.0  1.0</GAIN3>
                <GAIN4>  1.0  1.0  1.0  1.0  1.0  1.0</GAIN4>
                <GAIN5>  1.0  1.0  1.0  1.0  1.0  1.0</GAIN5>
                <GAIN6>  1.0  1.0  1.0  1.0  1.0  1.0</GAIN6>
                <GAIN7>  1.0  1.0  1.0  1.0  1.0  1.0</GAIN7>
                <GAIN8>  1.0  1.0  1.0  1.0  1.0  1.0</GAIN8>
                <GAIN9>  1.0  1.0  1.0  1.0  1.0  1.0</GAIN9>
            </TEXTURE_BODY>
            <TEXTURE>
                <SECTION>1    3    10   30   60   100 </SECTION>
                <GAIN0>  1.0  1.0  1.0  1.0  1.0  1.0</GAIN0>
                <GAIN1>  1.0  1.0  1.0  1.0  1.0  1.0</GAIN1>
                <GAIN2>  1.0  1.0  1.0  1.0  1.0  1.0</GAIN2>
                <GAIN3>  1.0  1.0  1.0  1.0  1.0  1.0</GAIN3>
                <GAIN4>  1.0  1.0  1.0  1.0  1.0  1.0</GAIN4>
                <GAIN5>  1.0  1.0  1.0  1.0  1.0  1.0</GAIN5>
                <GAIN6>  1.0  1.0  1.0  1.0  1.0  1.0</GAIN6>
                <GAIN7>  1.0  1.0  1.0  1.0  1.0  1.0</GAIN7>
                <GAIN8>  1.0  1.0  1.0  1.0  1.0  1.0</GAIN8>
                <GAIN9>  1.0  1.0  1.0  1.0  1.0  1.0</GAIN9>
            </TEXTURE>
            <LUMA_GAIN_BODY>
                <SECTION>1     2     3   </SECTION>
                <GAIN0>  1.0   1.0   1.0 </GAIN0>
                <GAIN1>  1.0   1.0   1.0 </GAIN1>
                <GAIN2>  1.0   1.0   1.0 </GAIN2>
                <GAIN3>  1.0   1.0   1.0 </GAIN3>
                <GAIN4>  1.0   1.0   1.0 </GAIN4>
                <GAIN5>  1.0   1.0   1.0 </GAIN5>
                <GAIN6>  1.0   1.0   1.0 </GAIN6>
                <GAIN7>  1.0   1.0   1.0 </GAIN7>
                <GAIN8>  1.0   1.0   1.0 </GAIN8>
                <GAIN9>  1.0   1.0   1.0 </GAIN9>
            </LUMA_GAIN_BODY>
            <LUMA_GAIN>
                <SECTION>1     2     3   </SECTION>
                <GAIN0>  1.0   1.0   1.0 </GAIN0>
                <GAIN1>  1.0   1.0   1.0 </GAIN1>
                <GAIN2>  1.0   1.0   1.0 </GAIN2>
                <GAIN3>  1.0   1.0   1.0 </GAIN3>
                <GAIN4>  1.0   1.0   1.0 </GAIN4>
                <GAIN5>  1.0   1.0   1.0 </GAIN5>
                <GAIN6>  1.0   1.0   1.0 </GAIN6>
                <GAIN7>  1.0   1.0   1.0 </GAIN7>
                <GAIN8>  1.0   1.0   1.0 </GAIN8>
                <GAIN9>  1.0   1.0   1.0 </GAIN9>
            </LUMA_GAIN>
        </FORE_WIDE_MODE>
        <FORE_TELE_MODE>
            <USE_NOISE_ADD_BACK> 0 </USE_NOISE_ADD_BACK>
            <PORTRAIT_MODE_ON> 0 </PORTRAIT_MODE_ON>
            <SIGMA>1.0</SIGMA>
            <ISO>
                <SECTION>       50   100  200  400  800  1200  1600  2400  3200  6400 </SECTION>
                <GAIN>          1.0  1.0  1.0  1.0  1.0  1.0   1.0   1.0   1.0   1.0  </GAIN>
                <RANDOM_RATION> 0.0  0.0  0.0  0.0  0.0  0.0   0.0   0.0   0.0   0.0  </RANDOM_RATION>
            </ISO>
            <FACE>
                <SECTION>10   100  200</SECTION>
                <GAIN0>  1.0  1.0  1.0</GAIN0>
                <GAIN1>  1.0  1.0  1.0</GAIN1>
                <GAIN2>  1.0  1.0  1.0</GAIN2>
                <GAIN3>  1.0  1.0  1.0</GAIN3>
                <GAIN4>  1.0  1.0  1.0</GAIN4>
                <GAIN5>  1.0  1.0  1.0</GAIN5>
                <GAIN6>  1.0  1.0  1.0</GAIN6>
                <GAIN7>  1.0  1.0  1.0</GAIN7>
                <GAIN8>  1.0  1.0  1.0</GAIN8>
                <GAIN9>  1.0  1.0  1.0</GAIN9>
            </FACE>
            <LUMA_BODY>
                <SECTION>50   120   180  220  245</SECTION>
                <GAIN0>  1.0  1.0   1.0  1.0  1.0</GAIN0>
                <GAIN1>  1.0  1.0   1.0  1.0  1.0</GAIN1>
                <GAIN2>  1.0  1.0   1.0  1.0  1.0</GAIN2>
                <GAIN3>  1.0  1.0   1.0  1.0  1.0</GAIN3>
                <GAIN4>  1.0  1.0   1.0  1.0  1.0</GAIN4>
                <GAIN5>  1.0  1.0   1.0  1.0  1.0</GAIN5>
                <GAIN6>  1.0  1.0   1.0  1.0  1.0</GAIN6>
                <GAIN7>  1.0  1.0   1.0  1.0  1.0</GAIN7>
                <GAIN8>  1.0  1.0   1.0  1.0  1.0</GAIN8>
                <GAIN9>  1.0  1.0   1.0  1.0  1.0</GAIN9>
            </LUMA_BODY>
            <LUMA>
                <SECTION>50   120   180  220  245</SECTION>
                <GAIN0>  1.0  1.0   1.0  1.0  1.0</GAIN0>
                <GAIN1>  1.0  1.0   1.0  1.0  1.0</GAIN1>
                <GAIN2>  1.0  1.0   1.0  1.0  1.0</GAIN2>
                <GAIN3>  1.0  1.0   1.0  1.0  1.0</GAIN3>
                <GAIN4>  1.0  1.0   1.0  1.0  1.0</GAIN4>
                <GAIN5>  1.0  1.0   1.0  1.0  1.0</GAIN5>
                <GAIN6>  1.0  1.0   1.0  1.0  1.0</GAIN6>
                <GAIN7>  1.0  1.0   1.0  1.0  1.0</GAIN7>
                <GAIN8>  1.0  1.0   1.0  1.0  1.0</GAIN8>
                <GAIN9>  1.0  1.0   1.0  1.0  1.0</GAIN9>
            </LUMA>
            <TEXTURE_BODY>
                <SECTION>1    3    10   30   60   100 </SECTION>
                <GAIN0>  1.0  1.0  1.0  1.0  1.0  1.0</GAIN0>
                <GAIN1>  1.0  1.0  1.0  1.0  1.0  1.0</GAIN1>
                <GAIN2>  1.0  1.0  1.0  1.0  1.0  1.0</GAIN2>
                <GAIN3>  1.0  1.0  1.0  1.0  1.0  1.0</GAIN3>
                <GAIN4>  1.0  1.0  1.0  1.0  1.0  1.0</GAIN4>
                <GAIN5>  1.0  1.0  1.0  1.0  1.0  1.0</GAIN5>
                <GAIN6>  1.0  1.0  1.0  1.0  1.0  1.0</GAIN6>
                <GAIN7>  1.0  1.0  1.0  1.0  1.0  1.0</GAIN7>
                <GAIN8>  1.0  1.0  1.0  1.0  1.0  1.0</GAIN8>
                <GAIN9>  1.0  1.0  1.0  1.0  1.0  1.0</GAIN9>
            </TEXTURE_BODY>
            <TEXTURE>
                <SECTION>1    3    10   30   60   100 </SECTION>
                <GAIN0>  1.0  1.0  1.0  1.0  1.0  1.0</GAIN0>
                <GAIN1>  1.0  1.0  1.0  1.0  1.0  1.0</GAIN1>
                <GAIN2>  1.0  1.0  1.0  1.0  1.0  1.0</GAIN2>
                <GAIN3>  1.0  1.0  1.0  1.0  1.0  1.0</GAIN3>
                <GAIN4>  1.0  1.0  1.0  1.0  1.0  1.0</GAIN4>
                <GAIN5>  1.0  1.0  1.0  1.0  1.0  1.0</GAIN5>
                <GAIN6>  1.0  1.0  1.0  1.0  1.0  1.0</GAIN6>
                <GAIN7>  1.0  1.0  1.0  1.0  1.0  1.0</GAIN7>
                <GAIN8>  1.0  1.0  1.0  1.0  1.0  1.0</GAIN8>
                <GAIN9>  1.0  1.0  1.0  1.0  1.0  1.0</GAIN9>
            </TEXTURE>
            <LUMA_GAIN_BODY>
                <SECTION>1     2     3   </SECTION>
                <GAIN0>  1.0   1.0   1.0 </GAIN0>
                <GAIN1>  1.0   1.0   1.0 </GAIN1>
                <GAIN2>  1.0   1.0   1.0 </GAIN2>
                <GAIN3>  1.0   1.0   1.0 </GAIN3>
                <GAIN4>  1.0   1.0   1.0 </GAIN4>
                <GAIN5>  1.0   1.0   1.0 </GAIN5>
                <GAIN6>  1.0   1.0   1.0 </GAIN6>
                <GAIN7>  1.0   1.0   1.0 </GAIN7>
                <GAIN8>  1.0   1.0   1.0 </GAIN8>
                <GAIN9>  1.0   1.0   1.0 </GAIN9>
            </LUMA_GAIN_BODY>
            <LUMA_GAIN>
                <SECTION>1     2     3   </SECTION>
                <GAIN0>  1.0   1.0   1.0 </GAIN0>
                <GAIN1>  1.0   1.0   1.0 </GAIN1>
                <GAIN2>  1.0   1.0   1.0 </GAIN2>
                <GAIN3>  1.0   1.0   1.0 </GAIN3>
                <GAIN4>  1.0   1.0   1.0 </GAIN4>
                <GAIN5>  1.0   1.0   1.0 </GAIN5>
                <GAIN6>  1.0   1.0   1.0 </GAIN6>
                <GAIN7>  1.0   1.0   1.0 </GAIN7>
                <GAIN8>  1.0   1.0   1.0 </GAIN8>
                <GAIN9>  1.0   1.0   1.0 </GAIN9>
            </LUMA_GAIN>
        </FORE_TELE_MODE>
    </NOISE_ADD_BACK>
</Config>
